iTunes Beta required for GM?

Discussion in 'iOS 7' started by jnappleseed, Sep 10, 2013.

  1. jnappleseed macrumors member

    Joined:
    Jun 25, 2013
    Location:
    Athens, Georgia
    #1
    I've been reading that the latest beta iTunes is required to update to the iOS 7 GM. Does anyone know if this is true? Or will iTunes 11.0.5 work?
     
  2. Risco macrumors 68000

    Risco

    Joined:
    Jul 22, 2010
    Location:
    United Kingdom
    #2
    iTunes 11.0.5 will allow you to update, but you need 11.1 to sync.
     

Share This Page